PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #216
Monitoramento # 57 (Nova): ETAPA IIl - ESTRUTURA DE GESTAO DE RISCOS

3.2 Criar o Comité de Gestao de Riscos - CGR
09/16/2021 09:38 AM - Solange Lima Gomes (COGER)

Status:
Priority:
Assignee:
Category:
Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Nova
Normal

Aline Ribeiro (CGCIN)

PORTARIA GM/MS 1185, DE
09/06/2021 - PGR/MS

Portaria 471, de 08/10/2021, publicada
no BSE n®. 42, de 18/10/2021

OE17 - Aprimorar a governanga e a
integridade institucionais

G - Governanga

25000.084333/2021-47

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacao Qualitativa:

06/10/2021
10/18/2021
100%
40.00 hours
0.00 hour

Il

GERIR RISCOS

QTD entregue total

Entrega aceitavel

Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Instituicdo do Comité de Gestéo de

ADI: Gerado: Riscos (CGR), por meio da Portaria 471,
de 08/10/2021, publicada no BSE n®. 42,
de 18/10/2021.

Coordenacao: COGER

Description

Criar o Comité de Gestao de Riscos - CGR (SEI 25000.084333/2021-47)

History

#1 - 09/20/2021 02:03 PM - Solange Lima Gomes (COGER)
- File Quadro de indicagbes COMITE DE GESTAO DE RISCOS.docx added

- % Done changed from 0 to 100

A CGCIN providenciou a consolidagdo dos nomes indicados pelas Secretarias e encaminhou a minuta da portaria a apreciagdo com posterior
publicagdo em BSE/MS, pela SE/MS.

#2 - 09/20/2021 02:06 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 70

#4 - 10/08/2021 03:23 PM - Solange Lima Gomes (COGER)
- File deleted (Quadro de indicagées COMITE DE GESTAO DE RISCOS.docx)

#5 - 10/19/2021 08:48 AM - Solange Lima Gomes (COGER)

- File PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf added
- Due date changed from 11/01/2021 to 10/18/2021

- % Done changed from 70 to 100

- Legislagdo Especifica updated

- Categoria set to G - Governanga
- Processo set to 25000.084333/2021-47
- Macroprocesso set to GERIR RISCOS

- Avaliagdo Quantitativa set to QTD entregue total

- Avaliagao Qualitativa set to Entrega aceitavel

- Resultado/Valor Gerado updated
- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

#6 - 10/29/2021 12:42 PM - Solange Lima Gomes (COGER)
- File Composicao do Comité de Gestdo de Riscos_25102021.pdf added

#7 - 10/29/2021 12:43 PM - Solange Lima Gomes (COGER)
- File Composigdo do Comité de Gestdo de Riscos_25102021.docx added

#8 - 10/29/2021 01:11 PM - Solange Lima Gomes (COGER)
- File deleted (Composicao do Comité de Gestao de Riscos_25102021.pdf)

#9 - 10/29/2021 01:11 PM - Solange Lima Gomes (COGER)
- File deleted (Composicao do Comité de Gestao de Riscos_25102021.docx)

#10 - 10/29/2021 01:12 PM - Solange Lima Gomes (COGER)
- File Composigdo do Comité de Gestdo de Riscos_25102021.docx added
- File Composicao do Comité de Gestao de Riscos_25102021.pdf added

Files

OFICIO CIRCULAR N¢ 158-2021-SE-GAB-SE-MS.pdf 1.03 MB 09/16/2021 Solange Lima Gomes (COGER)

PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf 1.1 MB 10/19/2021 Solange Lima Gomes (COGER)

Composicdo do Comité de Gestdo de Riscos_25102021.docx 155 KB 10/29/2021 Solange Lima Gomes (COGER)

Composicdo do Comité de Gestao de Riscos_25102021.pdf 367 KB 10/29/2021 Solange Lima Gomes (COGER)
